.font-9pt-black {
	font-family: "宋体";
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
.field-120 {
	height: 14px;
	width: 120px;
}
.font-9pt-like {

	font-family: "宋体";
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
a:link {
	font-family: "宋体";
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: "宋体";
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: "宋体";
	font-size: 9pt;
	color: #FF0000;
	text-decoration: none;
}
a:active {
	font-family: "宋体";
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
.font-9pt-black-heiti24 {
	font-family: "黑体";
	font-size: 15pt;
	color: #000066;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}
.field-80 {

	height: 14px;
	width: 80px;
}
.font--title-white {
	font-family: "宋体";
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.font-9pt-red {
	font-family: "宋体";
	font-size: 9pt;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
.font--title-blue {

	font-family: "宋体";
	font-size: 10pt;
	font-weight: bold;
	color: #00278E;
	text-decoration: none;
}
.font-9pt-white {

	font-family: "宋体";
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.font--title-red {


	font-family: "宋体";
	font-size: 10pt;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
